Page 1 of 1

Pluging V0.10 not found

Posted: Aug 01, 2017 9:28 am
by ddavk
Hi,

I have made a Mantisbt 2.5.1 upgrade.
The plugin EmailReporting V0.9.x is not compatible. It is said that we have to use the V0.10 but this version is not available at https://github.com/mantisbt-plugins/Ema ... g/releases
The last release is V0.9.3.1.

Where found the version?
Can I use it in production?

Thanks in advance

Re: Pluging V0.10 not found

Posted: Aug 02, 2017 7:37 am
by SL-Gundam
Go here: https://github.com/mantisbt-plugins/EmailReporting
Click on clone or download

Thats 0.10.0-DEV
To my knowledge its stable

Re: Pluging V0.10 not found

Posted: Aug 02, 2017 8:44 am
by ddavk
Hi,

Thank you. It works.

Is it planned to release an "official" V0.10?
Is this plugin still developed?

Thanks again!

Re: Pluging V0.10 not found

Posted: Aug 02, 2017 2:32 pm
by SL-Gundam
still being developed but it has been slow last couple months because of various private reasons

0.10 stable should be released in my next vacation which should be in a couple months i hope